<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>9.5.3.2 The vector equation of a line</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>The vector equation of a line</h4><p>The answer to the previous task, <span class="math inline">\(\underline{ r}=\underline{ a} +  t(\underline{ b}-\underline{ a})\)</span>, is the <strong>vector equation of the line</strong> through <span class="math inline">\(A\)</span> and <span class="math inline">\(B\)</span>. It is a rule which gives the position vector <span class="math inline">\(\underline{r}\)</span> of a general point on the line in terms of the <span><strong>given</strong></span> vectors <span class="math inline">\(\underline{a},\underline{b}\)</span>.</p><p> By varying the value of <span class="math inline">\(t\)</span> we can move to any point on the line. For example, referring to Figure 3, when \(t=0,\) the equation gives</p>
<p>\(\underline{ r}=\underline{ a},\) which locates point \(A,\) when \(t=1,\) the equation gives \(\underline{ r}=\underline{ b},\) which locates point \(B.\)</p><p> If <span class="math inline">\(0&lt;t&lt;1\)</span> the point <span class="math inline">\(P\)</span> lies on the line between <span class="math inline">\(A\)</span> and <span class="math inline">\(B\)</span>. If <span class="math inline">\(t&gt;1\)</span> the point <span class="math inline">\(P\)</span> lies on the line beyond <span class="math inline">\(B\)</span> (to the right in the figure). If <span class="math inline">\(t&lt;0\)</span> the point <span class="math inline">\(P\)</span> lies on the line beyond <span class="math inline">\(A\)</span> (to the left in the figure).</p>

<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>The <strong>vector equation of the line</strong> through points <span class="math inline">\(A\)</span> and <span class="math inline">\(B\)</span> with position vectors <span class="math inline">\(\underline{a}\)</span> and <span class="math inline">\(\underline{b}\)</span> is <span class="math inline">\(\underline{r}=\underline{a}+ t(\underline{b}-\underline{a}).\)</span></p>
</div>]]></text>
<file name="9-5-Fig3-vector equation of line.svg" path="/" encoding="base64">[encoded data, 32488 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
